Correction it looks for gssapi32.dll

Douglas E. Engert wrote:

> The http://sweb.cz/v_t_m/#putty version can do KfW or SSPI. It will look for
> gsslib32.dll, and if gss_acquire_cred shows credentials,
>



--

Douglas E. Engert
Argonne National Laboratory
9700 South Cass Avenue
Argonne, Illinois 60439
(630) 252-5444